Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 16:29:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C eman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman Bot:  Hi Eman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9669987931 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566628853            08:16 PM, 20th Jun                   Hamza                   Hi Eman,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:17 PM, 20th Jun                     eman                    Hello sir i have made this order last week and didnt get it yet           08:17 PM, 20th Jun                     eman                    When it will be available so i can collect it           08:18 PM, 20th Jun                     eman                    ????????‽???           08:20 PM, 20th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:20 PM, 20th Jun                     eman                    Ok           08:21 PM, 20th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:21 PM, 20th Jun                   Hamza                   Please note that your order is ready for pick up in the store           08:21 PM, 20th Jun                     eman                             08:22 PM, 20th Jun                     eman                    Why no one tell me via sms or in app           08:22 PM, 20th Jun                     eman                    How shall i knw its ready to collect           08:22 PM, 20th Jun                   Hamza                   We are truly sorry for that,and we request you to visit the store and collect your order           08:23 PM, 20th Jun                     eman                    Thank u mr. Hamza for ur assisst           08:23 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            08:26 PM, 20th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:29 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742018